<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="91b1ff9e15c72b9a087a5b57131feba8">
  <dict>
    <!--2021-09-17 15:20:07.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:20:07.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
